Source: alsa-driver
Section: sound
Priority: optional
Maintainer: Debian-Alsa Psychos <debian-alsa@lists.wedontsleep.org>
Build-Depends-Indep: debhelper (>> 3.0.0), bzip2, kernel-headers, cpio, debconf-utils
Standards-Version: 3.5.10

Package: alsa-modules-_KVERS_
Depends: alsa-base (>= 0.9.3c-1), kernel-image-_KVERS_
Conflicts: alsa-modules-0.4-_KVERS_, alsa-modules-0.5-_KVERS_
Replaces: alsa-modules-0.4-_KVERS_, alsa-modules-0.5-_KVERS_
Recommends: kernel-pcmcia-modules-_KVERS_ | pcmcia-modules-_KVERS_
Suggests: alsa-utils
Architecture: any
Description: Advanced Linux Sound Architecture (drivers)
 ALSA is an effort to create a modules sound system for Linux,
 while maintaining full compatibility with OSS/Lite.
 .
 This package contains the ALSA binary drivers for Linux
 version _KVERS_. The utilities in the alsa-utils package are suggested
 to use these modules.

